Details

Retrieve detailed information about a specific series.

Endpoint: /api/series/get/

Method: GET

Header Parameters

Name Type Description Default Required Value
apiKey string API key for preferred metadata. No

Query Parameters

Name Type Description Default Required Value
language string Preferred language. en No
uid number The UID of the series. Yes
includeCast string Set to 'true' to include cast members. false No
includeCastImages string Set to 'true' to include profile images for included cast members. Requires includeCast=true. false No
includeCrew string Set to 'true' to include all episode crew credits for the series. false No
includeCrewImages string Set to 'true' to include profile images for included crew members. Requires includeCrew=true. false No
includePosters string Set to 'true' to include posters. false No
includeBackdrops string Set to 'true' to include backdrops. false No
includeLogos string Set to 'true' to include logos. false No
includeCollectionTranslations string Set to 'true' to include collection names and overviews. false No

Response